@charset "shift_jis";

*{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	}

/*　リンク設定　*/
a{/*リンクされた文字*/
    color:0000ff;
    font-style:normal;
    text-decoration:underline;
}
a:link {/*未訪問のリンク*/
    color:#0D4154;
    font-style:normal;
	font-weight:normal;
    text-decoration:underline;
}
a:visited {/*訪問後のリンク*/
    color:#0D4154;
    text-decoration:underline;
}
a:hover {/*マウスをのせたとき*/
    color:#ff0000;
    font-style:normal;
    text-decoration:underline;
}
a:active {/*クリック中*/
    text-decoration:none;
}

a:link.titleBar {/*未訪問のリンク:トップページ*/
    color:#0D4154;
    font-style:normal;
	font-weight:bold;
    text-decoration:underline;
}

body {
	color: #333;
	text-align: center;
	line-height: 130%;
	}

table {font-size: 11pt; line-height: 125%;}

/*全体*/
div#wrapper {
	width: 742px;
	margin: 0 auto;
	text-align: left;
	}

/*タイトルバー*/
#titleBar img {
	width: 740px;
	height: 53px;
	padding-bottom:10px;
	}

/*メニューバー*/
#globalnavi{
  margin: 0;
  padding: 0;
}

#globalnavi ul{
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#globalnavi li{
  float: left;
  width: 114px;
  margin: 0;
  padding: 0;
}

#globalnavi a{
  text-align: center;
  display:block;
  padding: 0.3em 0;
  width: 100%;
/* background-color: #00B395; */
	background:url("images/menu-bar.png") no-repeat;
  color: white;
	font-size: 0.9em;
}

#globalnavi a:hover{
  background-color: #00E8BD;
  color: #FFFF66;
  font-weight: bold;
}

/*NETIS登録番号*/
#netisBox {
	text-align: center;
	font-size: 0.8em;
	border: 1px solid #333;
	padding: 1px;
width: 250px;
	}

/*メニュー*/
#menu {
	font-size: 0.9em;
	padding: 2px 5px 15px 0px; /* 上・右・下・左 */
	}

/* お知らせ　スクロール */
ul.update-scroll {
	box-sizing: border-box;
	list-style-type: none;
	width: 100%;
	height:140px;
	overflow: auto;
	border: 1px solid #bbb;
}
ul.update-scroll li {
	margin-top: 2px;
	font-size:9pt;
}
ul.update-scroll a {
	text-decoration: none;
}

/* テキスト　リスト */
ul{/*余白と本来あるマークを消します*/
margin:0;
padding:0;
list-style:none;
}
ul.text li{
	font-size: 1.0em;
	margin: 1px 0;
	padding:0 0 0 20px;
	line-height: 170%;
	background:url("images/bt-kaku.png") no-repeat;
}

ul.text {
line-height: 170%;
}

/*概要*/
#outline p {
	font-size: 0.9em;
	}
#outline h2 {
	font-weight: 700;
	}

#outline img {
	float: left;
	}
#outline li {
	padding-bottom: 0.5em;
	font-size: 0.9em;
	font-weight: 700;
	line-height: 120%;
	color: #4b6640;
	}
#outline li span {
	font-size: 0.8em;
	font-weight: normal;
	color: #333;
	}
.titleBar {
	background-color: #C1E17F;
	color: #0d4154;
	text-indent: 0.5em;
	margin: 7px 0px 7px 0px;
	font-weight: 600;
	line-height: 22px;
	height: 25px;
	border-left: 8px solid  #59AC27;
	}
.txtArea {
	font-size: 0.9em;
	margin-bottom: 50px;
	}


/*トップ：特長*/
#toku {
	clear: both;
	font-size: 11pt;
	margin-top: 10px;
	background-color:  #F4F4E1;
	border: 1px dotted #999999;
	padding: 10px;
	height: 215px;
	}

/*四角枠：コメント*/
#com {
	clear: both;
	font-size: 11pt;
	margin-top: 10px;
	background-color:  #FFFFFF;
	border: 1px solid #59AC27;
	padding: 10px,10px,100px,10px;
	}

div.kadomaru {
   border-radius: 10px;         /* CSS3 */
   -moz-border-radius: 10px;    /* Firefox */
   -webkit-border-radius: 10px; /* Safari,Chrome */
  behavior: url(/cs/border-radius.htc);  /* for IE */

   border: 2px #007761 solid;     /* 枠線の装飾 */
   background-color: #ffffff;   /* 背景色 */
}

/*表*/
table.kikaku,
table.bunken {
	border-top:1px solid #666666;
	border-left:1px solid #666666;
	border-collapse:collapse;
	border-spacing:0;
	background-color:#ffffff;
	empty-cells:show;
	margin-bottom: 10px;
}
.kikaku th,
.bunken th{
	border-right:1px solid #666666;
	border-bottom:1px solid #666666;
	color:#330000;
	background-color:#E5E7E9;
	background-position:left top;
	padding:0.2em 0.2em;
	text-align:center;
}
.kikaku td,
.bunken td{
	border-right:1px solid #666666;
	border-bottom:1px solid #666666;
	padding:0.2em 0.2em;
}
.kikaku th,
.kikaku td {
	text-align: center;
	font-size: 0.9em;
	}

.bunken th,
.bunken td {
	text-align: left;
	font-size: 0.9em;
	}

/*float解除のためのclearfix*/
.clearfix:after {
	content: ".";
	clear: both;
	display: block;
	line-height: 0;
	height: 0;
	visibility: hidden;
	}
.clearfix {
	min-height: 1px;
	zoom: 1;
	}





/*その他*/
.float-l {
	float: left;
	}
.float-r {
	float: right;
	}


/*　タイトルバー　*/
h1.info {
	clear: both;
	height: 22px;
	font-size: 11pt;
	background-color: #459A52;
	text-align: left;
	color: #ffffff;
	padding-left: 0.3em;
	font-weight: 700;
	}
h2.info {
	clear: both;
	height: 22px;
	font-size: 11pt;
	background-color: #459A52;
	text-align: center;
	color: #ffffff;
	}

h2.gaiyou{
font-size:1.1em;
font-weight:bold;
color:#A5302D;
margin:0px;
margin:10px 7px 7px 0px;
border-bottom:1px solid #459A52;
text-indent:0.5em;
}


address{
  font-style: normal;
  line-height: 145%;
}
td{
	font-size:11pt;
	line-height:145%;
	color:333333;
}

/* 備考 */
span.bikou{
font-size:0.6em;
}

/* 元：ACRより */

/* ↓追記↓ */

.txtArea {
	font-size: 0.9em;
	margin-bottom: 50px;
	}
.txtArea h3 {
	color: #007761;
	font-weight: 700;
	margin: 7px 0px 7px 5px;
	}
.txtArea h4 {
	color: #007761;
	font-weight: 700;
	margin: 7px 0px 7px 5px;
	}
	
div.maru1 {
	background-color: honeydew;
}
div.maru2 {
	background-color: azure;
}

/* 施工例 */
table.sekourei{
	width: 740px;
  border: 1px gray solid;     /* 枠線の装飾 */
  border-collapse: collapse;
}
.sekourei th{
	text-align: left;
	background-color: #E6E6E6;
	padding: 0px,0px,0px,10px;
  line-height: 150%;
}
.sekourei td{
  border: 1px gray solid;     /* 枠線の装飾 */
  border-collapse : collapse;
	padding: 0px,0px,0px,30px;
	vertical-align:text-top;
	font-size: 0.8em;
}
.sekourei img{
	margin: 5px;
}

.maru1 th,
.maru2 th {
	text-align: left;
	font-size: 1.1em;
}

.maru1 td,
.maru2 td {
	padding: 0px,0px,0px,20px;
}

/* 会員名簿 */
table.meibo{
	width: 700px;
  border: 1px gray solid;     /* 枠線の装飾 */
  border-collapse: collapse;
}
.meibo th {
	background-color: #D3FED9;
  border: 1px gray solid;     /* 枠線の装飾 */
}
.meibo td{
  border: 1px gray solid;     /* 枠線の装飾 */
 	padding: 0px,0px,0px,10px;
}